	@charset "utf-8";

@font-face {
    font-family:'Circular Bold';
    src:url('../fonts/Circular Bold.eot');
	src:url('../fonts/Circular Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Circular Bold.woff2') format('woff2'),
		url('../fonts/Circular Bold.woff') format('woff'),
		url('../fonts/Circular Bold.ttf') format('truetype'),
		url('../fonts/Circular Bold.otf') format('opentype'),
		url('../fonts/Circular Bold.svg#Circular Bold') format('svg');
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-2044;
}
@font-face {
    font-family:'Circular Book';
    src:url('../fonts/Circular Book.eot');
	src:url('../fonts/Circular Book.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Circular Book.woff2') format('woff2'),
		url('../fonts/Circular Book.woff') format('woff'),
		url('../fonts/Circular Book.ttf') format('truetype'),
		url('../fonts/Circular Book.otf') format('opentype'),
		url('../fonts/Circular Book.svg#Circular Book') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-2044;
}
@font-face {
    font-family:'Circular Medium';
    src:url('../fonts/Circular Medium.eot');
	src:url('../fonts/Circular Medium.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Circular Medium.woff2') format('woff2'),
		url('../fonts/Circular Medium.woff') format('woff'),
		url('../fonts/Circular Medium.ttf') format('truetype'),
		url('../fonts/Circular Medium.otf') format('opentype'),
		url('../fonts/Circular Medium.svg#Circular Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-2044;
}

@font-face {
  font-family: 'Circular-MediumItalic';
  src: url('../fonts/Circular-MediumItalic.eot?#iefix') format('embedded-opentype'),  
  	   url('../fonts/Circular-MediumItalic.woff') format('woff'), 
	   url('../fonts/Circular-MediumItalic.ttf')  format('truetype'), 
	   url('../fonts/Circular-MediumItalic.svg#Circular-MediumItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}

/*----------intial declartaion of css----------*/
* { padding: 0; margin: 0; list-style: none; }
* { margin: 0; padding: 0; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; }
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, select, input, option { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; }
html { -webkit-text-size-adjust: none; }
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary { display: block; }
audio, canvas, video { display: inline-block; }
audio:not([controls]) { display: none; height: 0; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word }
q { quotes: none }
q:before, q:after { content: ''; content: none }
small { font-size: 80% }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline }
sup { top: -0.5em; }
sub { bottom: -0.25em }
nav ul, nav ol { list-style: none; list-style-image: none; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; }
textarea { overflow: auto; vertical-align: top }
table { border-collapse: collapse; border-spacing: 0 }
button, html input[type="button"], input[type="reset"], input[type="submit"] { -webkit-appearance: none; cursor: pointer; }
/* remember to define focus styles! */
:focus { outline: 0; }
ol, ul { list-style: none; }
/* tables still need 'cellspacing="0"' in the markup */
table { border-collapse: separate; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; }
a { text-decoration: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }
table { border: 0 none; border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }
img { border: 0 none; max-width: 100%; }
a { outline: none; cursor: pointer; -webkit-transition: all 0.5s ease-out 0s; -moz-transition: all 0.5s ease-out 0s; -o-transition: all 0.5s ease-out 0s; transition: all 0.5s ease-out 0s; }
/* End hide from IE Mac */ .none { display: none; } /* End Clearfix */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block }
.clear { clear: both; }
img { max-width: 100%; }
/* For modern browsers */ 
.cf:before, .cf:after { content: ""; display: table }
.cf:after { clear: both; }
.cf { *zoom:1;
}
/* For IE 6/7 (trigger hasLayout) */

p { font-size: 16px; padding:10px 0; color: #404040;  }
h1, .h1 { font-size: 70px; margin:10px 0; font-family:'Circular Medium'; font-weight:inherit; color: #404040; }
h2, .h2 { font-size: 50px; margin:10px 0; font-family:'Circular Medium'; font-weight:inherit; color: #404040; }
h3, .h3 { font-size: 35px; margin:10px 0; font-family:'Circular Medium'; font-weight:inherit; color: #404040; }
h4, .h4 { font-size: 26px; margin:10px 0; font-family:'Circular Medium'; font-weight:inherit; color: #404040; }
h5, .h5 { font-size: 24px; margin:10px 0; font-family:'Circular Medium'; font-weight:inherit; color: #404040; }
h6, .h6 { font-size: 16px; margin:10px 0; font-family:'Circular Medium'; font-weight:inherit; color: #404040; }
body { margin: 0; padding: 0; font-family:'Circular Book'; font-size: 15px; color: #404040 }
a { color:#dc195b; }
a:hover { color:#282262; }
::selection { background: #dc195b; color: #FFF }
::-moz-selection { background:#dc195b; color:#FFF; }
::-webkit-selection { background:#dc195b; color:#FFF; }
#toTop { background: #dc195b; bottom: 10px; cursor: pointer; height: 54px; position: fixed; right: 20px; width: 54px; z-index: 99; border-radius: 50%; }
.top-btn > div { color: #fff; font-size: 13px; margin: -7px 0 0; text-transform: uppercase; }
.top-btn .fa-angle-up { color: #fff; font-size: 28px !important; margin: -3px 0 0; }
#toTop .fa { font-size: 20px; display: inline-block; width: 100%; }
.container {width: 100%; max-width: 1200px;}
input, textarea {-webkit-appearance: none; -moz-appearance: none; appearance:none; }
/*placeholder css*/
.contact-form ::-webkit-input-placeholder {
color:#000;
}
.contact-form ::-moz-placeholder {
color:#000;
}
.contact-form :-ms-input-placeholder {
color:#000;
}
.contact-form :-moz-placeholder {
color:#000;
}
/*pagination*/
 
.my_pagination { text-align: center; }
.my_pagination .pagination .wp-pagenavi { display: inline-block; vertical-align: top }
.my_pagination .pagination .wp-pagenavi span.current { background: #f8b40b; color: #fff }
.my_pagination .pagination .wp-pagenavi span, .my_pagination .wp-pagenavi a { display: block; width: 40px; height: 40px; border: 1px solid #0b74b9; line-height: 40px; color: #303030; font-weight: 400; float: left; margin: 0; padding: 0 }
.my_pagination .pagination .wp-pagenavi a + span, .my_pagination .wp-pagenavi a + a, .my_pagination .wp-pagenavi span + a { border-left: 0 }
.my_pagination .pagination .wp-pagenavi .nextpostslink, .my_pagination .wp-pagenavi .previouspostslink { font-size: 22px; line-height: 34px }
.my_pagination .pagination li { padding: 0; float: left }
.my_pagination .pagination li:before { display: none !important }
.my_pagination .pagination li a, .my_pagination .pagination li span.page-numbers { color: #fff; height: 40px; width: 40px; font-weight: 400; border: 1px solid #282262; font-size: 16px; display: flex; flex-wrap: wrap; align-items: center; justify-content: center; background: #282262; border-radius:0px; }
.my_pagination .pagination { margin: 40px 0 0 0; padding: 0; vertical-align: top; border-radius: 0; -moz-border-radius: 0; -ms-border-radius: 0; -o-border-radius: 0; -webkit-border-radius: 0; display: inline-block; vertical-align: top }
.my_pagination .pagination li.disabled a { pointer-events: none }
.my_pagination .pagination li.selected a { background:#dc195b; border-color: #dc195b; color: #fff; pointer-events: none; }
.my_pagination .pagination li + li { margin-left: 2px; }
.my_pagination .pagination li a.next, .my_pagination .pagination li a.prev { background:#282262; }
.my_pagination .pagination li a.next:before { content: "\f054"; color: #fff; font-family: "Font Awesome"; font-weight: 900; }
.my_pagination .pagination li a.prev:before { content: "\f053"; color: #fff; font-family: "Font Awesome"; font-weight: 900; }
.pagination>li>a:hover, .pagination>li>a:hover, .pagination>li>a:focus, .pagination>li>a:focus { background: #dc195b; color: #fff; border-color: #dc195b; }
/*sidebar*/

.sidebar { }
.sidebar ul { padding: 0; margin: 0 }
.sidebar ul li { padding: 0 }
.sidebar ul li:before { display: none }
.sidebar ul ul li:before { display: none }
.sidebar ul li a { display: block; position: relative; font-size: 15px; color: #606060; padding: 10px 15px; background: #f5f5f5; border-left: 5px solid #bfbfbf; z-index: 1; font-weight: 400 }
.sidebar ul li a:before { content: ""; position: absolute; left: -5px; top: 0; background: #fff; z-index: -1; border: 1px solid #e82c62; border-left: 5px solid #e82c62; right: 0; height: 100%; transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; opacity: 0 }
.sidebar ul li+li { margin-top: 1px }
.sidebar ul li.selected > a { color: #303030 }
.sidebar ul li.selected a:before { opacity: 1 }
.sidebar ul li a:hover:before { opacity:1; }
.sidebar .title { display: block; color: #FFF; font-size: 18px; font-weight: 500; margin-bottom: 10px; padding: 8px 15px; background: #303030; text-align: center; font-family:'Circular Book'; text-transform: uppercase; }
/*--------sticky footer or vertical footer------------*/
.wrapper {  height: auto !important; height: 100%; margin: 0 auto }
body, html { height: 100%;  }

.alignrihgt{ margin:0 0 15px 15px; float:right; }
.alignleft{ margin:0 15px 15px 0; float:left; }
.aligncenter { margin:0 auto; float:none; display:table;}
/*--------sticky footer or vertical footer------------*/

/*-----------------------main styles starts here-----------------------------------------------*/
.main { width: 1170px; margin: 0 auto }
/*-----------header section styles goes here---------------*/
.site-main > header { width: 100%; z-index: 9999; background: #fff; transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; position: absolute; top: 0; left: 0; }

.site-main > header.sticky { position: fixed; top: 0; left: 0; right: 0; transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; z-index: 999; box-shadow: 0 0 7px rgba(0,0,0,0.3); -webkit-box-shadow: 0 0 7px rgba(0,0,0,0.3); background: #fff; z-index: 9999; }

.logo { width: auto; display: inline-block; padding: 12px 0 16px; vertical-align: middle; transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; }
.logo{ max-width:250px; width:100%; float:left; margin:0; padding:27px 0; }
.logo img { transition:all ease .4s; -webkit-transition:all ease .4s; -moz-transition:all ease .4s; -ms-transition:all ease .4s; -o-transition:all ease .4s; }
.site-main > header.sticky .logo img {transition:all ease .4s; -webkit-transition:all ease .4s; -moz-transition:all ease .4s; -ms-transition:all ease .4s; -o-transition:all ease .4s;}
.header-navigation { float:right; margin:0; padding:0; width:auto; text-align:right; }

.header-top > div { margin:1px 15px; }
.header-top > div:last-child { margin-right:0; }
.mail-header { color:#282262; font-size:16px; line-height:20px; font-family:'Circular Book'; text-decoration:underline; padding-top: 25px; display:inline-block; vertical-align:middle; }
.mail-header a { color:#282262}
.mail-header a:hover { color:#dc195b; }
.call-header {  color:#dc195b; float:right; padding:18px 0 0; font-family:'Circular Medium'; }
.call-header a img { margin-top:-9px}
.call-header .call-txt { padding-left:9px;font-size:24px; line-height:34px; }
.call-header:hover { color:#282262; }
.mail-header a i { display:none; }

.navigation ul.menu > li > a { font-size:14px; text-transform:uppercase;  font-family:'Circular Medium'; font-weight:600 }
.site-main > header.sticky .logo { padding:10px 0; }
.site-main > header.sticky .mail-header  { padding-top:14px; }
.site-main > header.sticky .call-header { padding-top:5px; }
.site-main > header.sticky .navigation ul.menu > li { padding:16px 0 16px}
.navigation ul.menu > li.menupicup { position:relative; }
.navigation ul.menu > li.menupicup a { color:#282262; }
.navigation ul.menu > li.menupicup a:hover { color:#dc195b} 
.navigation ul.menu > li.menupicup:before { content:""; position:absolute; left:0; bottom:25px; width:139px; height:2px; background:#dc195b; }
.site-main > header.sticky .navigation ul.menu > li.menupicup:before  { bottom:10px; }
/*-----------header section styles ends here----------------*/


/*homebanner*/
.banner { position: relative; top: 0; margin-top:139px; }
.banner #slider1 li:before { content: ""; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: rgba(0,0,0,0.2); z-index:9 }
.banner .bx-caption { position: absolute; left: 50%; top: 50%; z-index: 1; padding: 0; transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); text-align: left; margin: 0 auto; z-index: 9;font-family: 'latoblack'; color: #fff; width: 100%; }
.banner_cont { text-align: center; color: #fff; display: inline-block; width: 100%; position:relative; padding:40px 0 }
.banner_cont:before { content:""; position:absolute; top:0; left:0; right:0; margin:0 auto; display:inline-block; background:#ffffff; width:470px; height:1px; }
.banner_cont:after { content:""; position:absolute; bottom:0; left:0; right:0; margin:0 auto; display:inline-block; background:#ffffff; width:470px; height:1px; }
.banner_cont p { color: #fff; font-size: 24px; line-height:30px; padding: 0; }
.banner_cont h2, .h2 { font-size:70px; line-height: 75px; color: #fff; text-transform:capitalize; position: relative; margin-bottom: 14px;  font-family: 'latoblack'; font-weight: 500; }
.banner_cont h2 span, .h2 span { color: #fdb813; width: 100%; display: inline-block; }
.banner_btn { display: inline-block; vertical-align: middle; height: 104px; width: 104px; font-size: 16px; color: #fff; text-transform: uppercase; font-weight: normal; background: #303030; border-radius: 50%; -moz-border-radius: 50%; -ms-border-radius: 50%; -o-border-radius: 50%; -webkit-border-radius: 50%; line-height: 104px; transform: translateX(100px); -moz-transform: translateX(100px); -ms-transform: translateX(100px); -o-transform: translateX(100px); -webkit-transform: translateX(100px); opacity: 0; position: relative; z-index: 1; overflow: hidden; padding: 0 15px; transition: all 0s ease; -moz-transition: all 0s ease; -ms-transition: all 0s ease; -o-transition: all 0s ease; -webkit-transition: all 0s ease }
.banner_btn:before { content: ""; display: block; position: absolute; left: 0; top: 50%; width: 102px; height: 66px; background: url(../images/sprite.png) no-repeat 0 0 transparent; z-index: -1; transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); -webkit-transform: translateY(-50%) }
.banner_btn span { color: #fff; transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease }
.bannersub-title { text-transform: uppercase; font-size: 30px; line-height: 35px; position: absolute; top: -20px; left: 0; right: 0; margin: 0 auto; }
.banner-img { float: right; width: auto; padding: 58px 0 58px; }
.banner-htxt { width: 74%; display: inline-block; padding:0 11px 27px 0; }
.banner .btn-main { margin: 0 7px; }
.banner .btn-main:first-child { margin-left: 0; }

.bx-controls.bx-has-pager { position: absolute; right:0; top:auto; bottom:0; width: auto; display: inline-block; }
.banner-btn .btn-main:hover:before, .btn-main:hover:after { width: 100%; }

.bx-wrapper .bx-pager.bx-default-pager a { background:url(../images/banner-icon.png) no-repeat; }
.bx-wrapper .bx-pager.bx-default-pager a.active { background:url(../images/banner-icon_hover.png) no-repeat; }
.bx-wrapper .bx-pager { bottom:89px; }
.bx-wrapper .bx-caption h2 {letter-spacing: 0.01em; margin:0 0 24px; float:left; width:100%; }


/*end homebanner*/

/*btn css*/

.btn-main { width:268px; padding:20px 15px; text-align:center; font-size:18px; line-height:27px; display:inline-block; text-transform:uppercase;font-family:'Circular Medium';  font-weight: 500; background:#dc195b; color:#fff; margin:0; position: relative; opacity: 0.999; padding:14px 15px; text-align: center; border: 1px solid #dc195b; -moz-transition: 0.3s; -ms-transition: 0.3s; -o-transition: 0.3s; -webkit-transition: 0.3s; transition: 0.3s; overflow: hidden;  }
.title-border { position:relative; }
.title-border:before { content:""; position:absolute; left:4px; top:100%; width:70px; height:3px; background:#dc195b; }

/************************************************* Inner Banner style *********************************************************/

.inner-banner:before { background: rgba(0, 0, 0, 0.1) none repeat scroll 0 0; bottom: 0; content: ""; display: block; height: 100%; left: 0; position: absolute; right: 0; top: 0; width: 100%; z-index: 20; }
.inner-banner { position: relative; padding: 0 0 0 0; z-index: 0 }
.inner-banner-img { background-position: center center !important; background-size: cover !important; min-height: 350px; }
.inner-banner-title { display: block; left: 0; position: absolute; top: 50%; transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); -webkit-transform: translateY(-50%); width: 100%; z-index: 50; }
.position_relative { position: relative; margin: 0; float: left; width: 100%; }
.inner-banner_caption, .inner-banner-title .breadcrumb { float: left; width: 100%; }
.inner-banner_caption h1, .inner-banner_caption .h1 { color: #f95412; letter-spacing: 0.02em; font-weight: 700; margin: 0 auto; position: relative; text-align: center; }
.inner-banner-title .breadcrumb { background-color: rgba(0, 0, 0, 0); display: block; margin: 0; padding: 7px 0; text-align: center; z-index: 99; }
.inner-banner .breadcrumb li:first-child { padding-left: 0; }
.inner-banner .breadcrumb li { display: inline-block; font-size: 18px; margin: 0; position: relative; font-weight: 400; }
.inner-banner .breadcrumb li a { color: #fff; text-transform: capitalize; font-weight: 400; }
.breadcrumb > li + li::before { color: rgb(204, 204, 204); content: "/ "; padding: 0 5px; }
.inner-banner .breadcrumb > li + li::after { color: #fff; content: ""; font-size: 16px; left: -10px; padding: 0 5px; position: absolute; top: 0; }
.inner-banner .breadcrumb li.active { color: #dc195b }
.inner-banner .breadcrumb li a:hover { color: #dc195b }
.inner-banner .logo { top: 25px; max-width: 150px; }
.inner-banner .logo { top: 25px; max-width: 150px; z-index: 99; }
.inner-caption-box-main { text-align: center; text-transform: capitalize; padding-top:55px;  }
.inner_banner_caption .h1 { margin-bottom: 10px; line-height: normal; color: #fff; font-size:45px; line-height:50px; }
.inner_banner_caption h1 { color: #fff }

/************end inner banner style ***************************************/

/*-----------midd section styles goes here-----------*/
#mid-container { background: #fff; width: 100%; color: #000 }
#mid-container .main { padding: 30px 0 }
.stitched { padding: 20px; margin: 10px; background: #ff0030; color: #fff; font-size: 21px; font-weight: bold; line-height: 1.3em; border: 2px dashed #fff; border-radius: 10px; box-shadow: 0 0 0 4px #ff0030, 2px 1px 6px 4px rgba(10, 10, 0, 0.5); text-shadow: -1px -1px #aa3030; font-weight: normal; }

/*home page*/
.home_page h1, .home_page .h1, .home_page h2, .home_page.h2, .home_page h3, .home_page .h3, .home_page h4, .home_page .h4, .home_page h5, .home_page .h5 { margin-top:0}

.hwecarepet_sec { padding:70px 0 58px; text-align:center; }
.hwecar-box-row { display:inline-block; width:100%; padding-top:25px; }
.h-wecarbox { width:100%; display:inline-block; margin:21px 0 56px; padding:0;  }
.hwecar_img { float:right; position:relative; margin-top:5px; }
.hweperimgbox { width:470px; height:470px; margin:0; padding:0; float:right; overflow:hidden; border:30px solid #dc195b; border-radius:100%; }
/*.hweperimgbox img { width:100%; height:100%; }*/
.hweperimgbox-s { width:300px; height:300px; display:inline-block; vertical-align:middle; border-radius:100%; border:30px solid #4d487d; overflow:hidden; position:absolute; top:58%; left:-103px; }
/*.hweperimgbox-s img { width:100%; height:100%; }*/
.hwecar-box-row ul { margin:0; padding:0; width:43%; float:left; counter-reset: my-awesome-counter; }
.hwecar-box-row ul li { list-style:none; counter-increment: my-awesome-counter; margin:40px 0; padding:0 0 0 130px; text-align:left; position:relative; transition:all ease .4s; -moz-transition:all ease .4s; -webkit-transition:all ease .4s; -ms-transition:all ease .4s; -o-transition:all ease .4s; }
.hwecar-box-row ul li:first-child { margin-top:0; }
.hwecar-box-row ul li:last-child { margin-bottom:0 !important; }
.hwecar-box-row ul li h6 { font-size:24px; line-height:31px; color:#404040; text-transform:capitalize; margin-bottom:11px;  transition:all ease .4s; -moz-transition:all ease .4s; -webkit-transition:all ease .4s; -ms-transition:all ease .4s; -o-transition:all ease .4s;}
/*.hwecar-box-row ul li::before { content:"0" counter(my-awesome-counter); font-size:80px;line-height:80px; position:absolute; left:0; top:0; color:#404040; opacity:0.10; font-family:'Circular Medium'; }*/
.hwecar-box-row ul li p { line-height:28px; }
.hwecar-box-row ul li:hover span.number-title, .hwecar-box-row ul li:hover h6 { color:#dc195b; opacity:1 }
.h-wecarbox:nth-child(even) .hwecar_img { float:left; }
.h-wecarbox:nth-child(even) .hweperimgbox-s { left:auto; right:-102px; }
.h-wecarbox:nth-child(even) ul { float:right; padding-left:144px; width:55%; }
span.number-title { position:absolute; left:2px; top:2px; font-size: 77px; line-height: 77px; color: #404040; opacity: 0.10; margin-top:-6px; font-family:'Circular Medium';  transition:all ease .4s; -moz-transition:all ease .4s; -webkit-transition:all ease .4s; -ms-transition:all ease .4s; -o-transition:all ease .4s;}

.hwecar-box-row:nth-child(even):firstchild { margin-top:0}
.h-wecarbox:nth-child(even) ul li{ margin:0 0 35px 0; }
.h-wecarbox:nth-child(even) ul li h6 { margin-bottom:9px;}
.h-wecarbox:nth-child(even) ul li p { padding-bottom:13px; line-height:30px; }
.h-wecarbox:last-child { margin-bottom:0}
.haccomodation_sec { padding:106px 0 ; background-size: cover !important; background-position:center center !important }
.haccomodation_sec h2 { font-size:80px; color:#fff;font-family:'Circular Book';  }
.haccomodation_sec p { color:#fff; font-size:24px; line-height:35px; padding-left: 9px; padding-top: 0; padding-right:215px; }
.haccomodation-btn .btn-main { margin:20px 0 8px; }

.h-welcom-sec { padding:62px 0; position:relative; }
.h-welcom-sec .container { max-width:1346px; padding:0 21px 0 15px; }
.h-welcom-sec .flex { display:flex; align-items: center; }
.h-welimg img { float:right; max-width: initial;}
.hwel-txt { height:670px; padding-right:34px; }
.h-wel-cont h1{ font-size:50px; line-height:70px; color:#404040; margin-bottom:26px; }
.h-wel-cont p { color:#404040; line-height:30px; padding:29px 3px 29px }
.h-wel-cont h2 { font-size:24px; line-height:30px; margin:10px 0 0px; padding:0 }
.hgalery-row { width:100%; display:inline-block; }
.h-gallery-img { width:25%; float:left; padding:5px; position:relative; }
.h-serimg { width:300px; height:300px; display:inline-block; border-radius:100%; border:30px solid #404040; overflow:hidden; }
.h-serimg img { width:100%; height:100%;}
.hgalery-row .gallery_img_box { display: block; margin-bottom: 0; }
.gallery_hvr::before {  content:""; position:absolute; left:50%; top:-100%; transform:translate(-50%,-50%); background:rgba(255,255,255,0.30); width: 290px; height: 290px; transform:translate(-50%,-50%); transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; -ms-transition: all 0.5s ease 0s; -o-transition: all 0.5s ease 0s; -webkit-transition: all 0.5s ease 0s; }
.gallery_hvr { overflow: hidden; position: relative; }
.hgalery-row .gallery_hvr img { width: 100% }
.gallery_name { position: absolute; left: 50%; top: 100%;  transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; -ms-transition: all 0.5s ease 0s; -o-transition: all 0.5s ease 0s; -webkit-transition: all 0.5s ease 0s; opacity:0 }
.hgalery-row .gallery_name  span{ position:absolute;  left: 50%; top:100%; text-align: center; transform: translate(-50%,-50%); background:rgba(220,25,91,0.80); width:210px; height:210px; transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; -ms-transition: all 0.5s ease 0s; -o-transition: all 0.5s ease 0s; -webkit-transition: all 0.5s ease 0s; display: block;  }
.hgalery-row .gallery_name span img  { width:auto; position:relative; top:50%; left:50%; transform:translate(-50%,-50%); float:none; display:inherit; }
.gallery_name:before { content:""; position:absolute; left:50%; top:100%; transform:translate(-50%,-50%); background:rgba(255,255,255,0.50); width:250px; height:250px; }
.h-gallery-img:hover .gallery_hvr::before, .h-gallery-img:hover .gallery_name { top:50%; opacity:1 }
.hpetproff-sec { text-align:center; padding:87px 0 95px; }
.h-prof-slider { padding-top:52px; }
.h-prof-slider .item { text-align:center;  padding: 0 11px; }
.hser-social { margin:25px 0 0; padding:0; }
.hser-social li { display:inline-block; margin:0; padding:0; text-align:center ;}
.hser-social li a { display:inline-block; margin:0 9px; padding:0; text-align: center; font-size:24px; line-height:30px; color:#bbbbbb; vertical-align:middle; transition:all ease .4s; -webkit-transition:all ease .4s; -moz-transition:all ease .4s; -ms-transition:all ease .4s; -o-transition:all ease .4s; }
.hser-txt p {  padding-top: 13px; line-height: 29px; }
.hser-txt:hover .hser-social li a { color:#dc195b; }
.h-serimg.pink { border-color:#dc195b; }
.h-serimg.blue { border-color:#4d487d; }
.hser-txt { padding-top:29px;font-family:'Circular Book'; }
.hser-txt h5 {transition:all ease .4s; -webkit-transition:all ease .4s; -moz-transition:all ease .4s; -ms-transition:all ease .4s; -o-transition:all ease .4s;}
.hser-txt:hover h5 { color:#dc195b}
.h-prof-slider .owl-item.active:nth-child(odd) .item { border-right:2px dotted #a1a1a1; border-left:2px dotted #a1a1a1; }
.h-testimonial_sec { position:relative; padding:68px 0; background-size: cover !important; background-position: center center !important; }
.h-testimonial_sec:before { content:""; position:absolute; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,0.55); }
.h-testimonial_sec h2 { color:#fff; margin-bottom:50px;  }
.h-testimonial_sec > div { position:relative; }
.htestimonial_slider { width:38%; float:left;font-family:'Circular Book'; position:relative; }
.h-testimonial_sec p { color:#fff; font-size:16px; line-height:36px;font-family:'Circular Book';  }
.name_title { color:#fff; font-size:18px; line-height:25px; color:#fff; display:inline-block; padding-top:20px; padding-bottom:35px; font-family: 'Circular-MediumItalic'; }
.htestimonial-quote { position:absolute; left:46%; top:50%; transform:translateY(-50%);  }
.htestimonial-quote img{ padding:93px 0 83px; margin-left:12px; }
.htestimonial-quote:before { content:""; position:absolute; left:0; right:0; top:0; margin:0 auto; background:#c8c9ca; width:3px; height:73px; }
.htestimonial-quote:after { content:""; position:absolute; left:0; right:0; bottom:0; margin:0 auto; background:#c8c9ca; width:3px; height:73px; }
.h-clientlogo { text-align:center; padding-top:82px; }
.clientlogo { display:inline-block; margin:0 auto; text-align:center; padding:0 32px; vertical-align:top; }
.clientlogo:hover a img { opacity:0.8; }
.h-welcom-sec #mCSB_1_scrollbar_vertical { height:199px; margin-top:135px; }
.dog-img { padding-top: 15px; }

/*owlslider */
.owl-dot { width:16px; height:16px; background:transparent; border:2px solid #3e256b; display:inline-block; margin:0 5px; border-radius:50px; }
.owl-dot.active { background:#3e256b; }
/*end owlslider*/
.htestimonial_slider .owl-dot { width:20px; height:37px; background:url(../images/testimonial_slider.png) no-repeat; display:inline-block; margin:0 5px; border:none; }
.htestimonial_slider .owl-dot.active {filter: brightness(0) invert(1); }


/*inner page css start*/
.inner_page  { padding:50px 0; }
.inner_page strong { font-size:18px; line-height:23px; padding:10px 0; display:inline-block; }
.sidebar_right { text-align:center; }
.sidebar_right .btn-main { padding:10px 20px;font-size:16px; width:100%; }
/*.chrit-btn { position: relative; padding: 15px 46px 15px 15px; width: 100%; background: #fff; display: inline-block; border: 2px solid #dc195b;}
.chrit-btn:after { content:""; position:absolute; right:5px; top:0; background:url(../images/btn-bg1.png) no-repeat; width:30px; height:100%; background-position:right; background-size:contain; }
.book-btn { position:relative;padding: 15px 15px; width: 100%; background: #fff; display: inline-block; border: 2px solid #dc195b; margin:5px 0}
.book-btn:after { content:"\f02d"; position:absolute; right:5px; padding:0; font-family: FontAwesome; font-size: 35px; top: 0; opacity: 0.8; }
.book-btn:hover, .chrit-btn:hover { background:#dc195b; color:#fff; }*/
.btn_siderbar { margin:5px 0; display:inline-block; }



.sidebar-img { margin-top:15px; background:#4d487d; padding:10px 15px;  }
.sidebar-img img { padding:10px 10px; border:1px solid #282262; margin:5px 0; }
.page-title { color:#4d487d; text-decoration:underline; margin-bottom:30px; }

.sidebar_right .contact-form .form-group { margin-bottom:10px;}
.sidebar_right .contact-form .submit_btn_box { margin-top:10px; }
.sidebar_right .contact-form { padding-top:0; background:#4d487d; padding:10px 10px; }
.sidebar_right .contact-form form { border:1px solid #4d487d; display:inline-block; padding:16px 0; border-color:#fff;  }
.sidebar_right .contact-form .form-control { height:45px; line-height:45px; border-color:#fff !important;  }
.sidebar_right .contact-form textarea.form-control { height:130px !important}
.sidebar_right h3 { color:#fff; }
.sidebar_right .contact-form input::-webkit-input-placeholder, .sidebar_right .contact-form textarea::-webkit-input-placeholder { color:#fff; opacity:1; }
.sidebar_right .contact-form input:-moz-placeholder, .sidebar_right .contact-form textarea:-moz-placeholder { color:#fff; opacity:1; }
.sidebar_right .contact-form input::-moz-placeholder, .sidebar_right .contact-form textarea::-moz-placeholder { color:#fff; opacity:1; }
.sidebar_right .contact-form form input:-ms-input-placeholder, .sidebar_right .contact-form form textarea:-ms-input-placeholder { color:#fff; opacity:1; }
.inner_page h2 { font-size:40px; line-height:45px; }


/*contect form css*/

.contact-form .captcha_img { border: 2px solid #666; border-radius: 0px !important; display: table; }
.contact-form .captcha_img span { display: table-cell; height: 42px; text-align: center; vertical-align: middle; width: 100%; }
.contact-form .form-group .captcha_box { float: left; height: auto; margin: 0; padding: 0 0 0 0px; position: relative; width: 100%; }
.contact-form form .form-group .captcha_box .captcha_img { float: left; height: 50px; left: 0; line-height: 50px; margin: 0; position: absolute; text-align: center; top: 0; width: 110px; }
.abn-icon::before { background: rgba(0, 0, 0, 0) url("../images/abn-icon.png") no-repeat scroll 0 0; content: ""; height: 30px; left: 0; margin: 0 auto !important; position: absolute; right: 0; text-align: center !important; top: 50%; transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); -webkit-transform: translateY(-50%); width: 30px; }
.contact-form .form-group { margin-bottom: 30px; }
.contact-form textarea.form-control { height: 168px !important; resize: none; }
.contact-form .form-control { background-color: transparent; background-image: none; font-family: 'Lato', sans-serif; border: 2px solid #666 !important; border-left: none; border-right: none; border-top: none; border-radius: 0; box-shadow: none; color: #000; display: block; font-size: 15px; height: 54px; line-height: 1.42857; padding: 10px 18px; width: 100%; }
.contact-form .form-control:focus { border-color: #dc195b !important; box-shadow: none; outline: 0 none; }
.contact-form-main h2 { padding-bottom: 12px; }
.contact-form input::-webkit-input-placeholder, .contact-form textarea::-webkit-input-placeholder { color:#666; opacity:1; }
.contact-form input:-moz-placeholder, .contact-form textarea:-moz-placeholder { color:#666; opacity:1; }
.contact-form input::-moz-placeholder, .contact-form textarea::-moz-placeholder { color:#666; opacity:1; }
.contact-form form input:-ms-input-placeholder, .contact-form form textarea:-ms-input-placeholder { color:#666; opacity:1; }
.contact-form { float: left; padding: 20px 0 0 0; width: 100%; }
.contact-form .submit_btn_box { float: left; margin-top: 30px; width: 100%; }
.contact-form .submit-btn { background: rgba(0, 0, 0, 0); border: medium none; color:inherit; display: block; float: right; font-size:inherit; margin: 0 auto; padding: 0; text-align: center; text-transform: uppercase; transition: all 0.5s ease 0s; width: 100%; }
.contact-form .required-field { color: #666666; float: left; font-size: 13px; line-height: 40px; margin-top: 0; text-align: right; width: 100%; }
.contact-form .required-field span { color: #666; }
/*contect form css*/

/*kennels page*/
.iconlogo-img { margin-top:15px; }
.iconlogo-img img { padding:0 15px; }

/*gallery page*/

.gallery-box { margin-bottom: 0; }
.gallery-name { border-bottom: 2px solid #4d487d; margin-top: 0; line-height: 35px; min-height:94px; padding: 10px; text-align: center; display: block; font-size: 18px; color: #404040 }
.gallery-box .black-bg a.detail { bottom: auto; left: 50%; top: 50%; transform: translate(-50%, -50%) scale(0); -moz-transform: translate(-50%, -50%) scale(0); -ms-transform: translate(-50%, -50%) scale(0); -o-transform: translate(-50%, -50%) scale(0); -webkit-transform: translate(-50%, -50%) scale(0); }
.ser-box-rotate { display: block; float: none; height: 130px; margin: 55px 0 0 5px; text-align: center; vertical-align: middle; width: 240px; transform: rotate(-45deg); -moz-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg); -webkit-transform: rotate(-45deg); }
.service-box .ser-box-rotate h5 { -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease }
.ser-box-rotate > img { margin: 0 0 26px; display: inline-block; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease }
.ser-box-rotate > img.service-hover { margin: 0 0 26px; display: none; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease }
.gallery-img > img { width: 100%; }
.gallery-box { margin-bottom: 0; position: relative; }
.gallery-box .black-bg { border-radius: 0; background: rgba(0, 0, 0, 0) none repeat scroll 0 0; height: 100%; opacity: 1; position: absolute; transition: all 0.5s ease 0s; width: 100%; z-index: 0; }
.gallery-box .black-bg a.detail::before { background: rgba(0, 0, 0, 0) none repeat scroll 0 0; color: #ffffff; content: "+"; display:inline-block; font-size: 46px; height:0; margin:0 0 0 15px; position: absolute; width: 27px; line-height:50px; }
.gallery-box .black-bg a.detail { border: 2px solid #ffffff; display: block; height: 60px; position: absolute; width: 60px; }
.gallery_box_section { margin-bottom: 30px; }

/*testimonial page*/

.testimonialpage_main .testimonial_text p { font-size: 16px; line-height: 26px; text-align: justify; }
.testimonialpage_main .testimonial_name { color: #4d487d; font-size: 18px; font-weight: 400; padding: 15px 0 0; text-transform: uppercase; }
.testimonialpage_main i { color: #4d487d; font-size: 60px; left: 0; position: absolute; top: 3px; opacity:0.4; }
.testimonialpage_main::before { background: #f0f0f0 none repeat scroll 0 0; bottom: 38px; content: ""; left: 75px; position: absolute; top: 8px;
  width: 2px; }
.testimonialpage_main { border-bottom: 1px solid #4d487d; margin-bottom: 30px; padding: 0 0 30px 95px; position: relative; }
.testimonialpage_main:last-child{border:none;}

/*location page*/
.location_page p strong { color:#000; }
.loctation_map { margin-top:20px; display:inline-block; padding:0; width:100%  }
.loctation_map iframe { border:15px solid #4d487d !important; }

/*contact page*/

.contact-form-main { padding: 50px 0 0; }
.contact_addres_box { display: block; margin: 0 0 20px; min-height: 55px; overflow: hidden; padding: 0 0 0 65px; position: relative; }
.contact_addres_box span { background: #4d487d; float: left; height: 56px; margin: 0 10px 0 0; width: 54px; display: table; left: 0; position: absolute; text-align: center; }
.contact_addres_dtl span i { bottom: 0; color: #ffffff; display: table-cell; float: none; font-size: 26px; height: 56px; left: 0; margin: 0 auto; position: relative; right: 0; text-align: center; vertical-align: middle; width: 100%; }
.contact_addres_box p { color: #1a1a1a; display: table-cell; font-size: 14px; height: 56px; line-height: 22px; margin: 0 !important; padding: 0; vertical-align: middle; }
.contact_call_box span { background: #4d487d; float: left; height: 56px; margin: 0 10px 0 0; width: 54px; }
.contact_call_box1 span { background: #4d487d; float: left; height: 56px; margin: 0 10px 0 0; width: 54px; }
.contact_call_box p a,
.contact_call_box1 p a,
.contact_email_box p a { color: #1a1a1a; }
.contact_call_box p a:hover,
.contact_call_box1 p a:hover,
.contact_email_box p a:hover { color: #17577a; }
.contact_email_box span { background: #4d487d; float: left; height: 56px; margin: 0 10px 0 0; width: 54px; }
.contact-map,
.contact-map iframe { width: 100%; }
.contact-form .contact-map iframe { height: 280px; }
.contact-form .captcha_img { border: 2px solid #666; border-radius: 0px !important; display: table; }
.contact-form .captcha_img span { display: table-cell; height: 42px; text-align: center; vertical-align: middle; width: 100%; }
.contact-form .form-group .captcha_box { float: left; height: auto; margin: 0; padding: 0 0 0 0px; position: relative; width: 100%; }
.contact-form form .form-group .captcha_box .captcha_img { float: left; height: 50px; left: 0; line-height: 50px; margin: 0; position: absolute; text-align: center; top: 0; width: 110px; }
.abn-icon::before { background: rgba(0, 0, 0, 0) url("../images/abn-icon.png") no-repeat scroll 0 0; content: ""; height: 30px; left: 0; margin: 0 auto !important; position: absolute; right: 0; text-align: center !important; top: 50%; transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); -webkit-transform: translateY(-50%); width: 30px; }
.contact-form .form-group { margin-bottom: 30px; }
.contact-form textarea.form-control { height: 168px !important; resize: none; }
.contact-form .form-control { background-color: transparent; background-image: none; border: 2px solid #000 !important; border-left: none; border-right: none; border-top: none; border-radius: 0; box-shadow: none; color: #404040; display: block; font-size: 15px; height: 54px; line-height: 1.42857; padding: 10px 10px; width: 100%; }
.contact-form .form-control:focus { border-color: #dc195b !important; box-shadow: none; outline: 0 none; }
.contact-form-main h2 { padding-bottom: 12px; }
.contact-form input::-webkit-input-placeholder, .contact-form textarea::-webkit-input-placeholder { color:#404040;opacity:1; }
.contact-form input:-moz-placeholder, .contact-form textarea:-moz-placeholder { color:#404040; opacity:1; }
.contact-form input::-moz-placeholder, .contact-form textarea::-moz-placeholder { color:#404040; opacity:1; }
.contact-form form input:-ms-input-placeholder, .contact-form form textarea:-ms-input-placeholder { color:#404040; opacity:1; }
.contact-form { float: left; padding: 20px 0 0 0; width: 100%; text-align:justify; }
.contact-form .submit_btn_box { float: left; margin-top:15px; width: 100%; }
.contact-form .submit-btn { background: rgba(0, 0, 0, 0); border: medium none; color:inherit; display: block; float: right; font-size: 20px; margin: 0 auto; padding: 0; text-align: center; text-transform: uppercase; transition: all 0.5s ease 0s; width: 100%; }
.contact-form .required-field { color: #f00; float: left; font-size: 13px; line-height: 40px; margin-top: 0; text-align: right; width: 100%; }
.contact-form .required-field span { color: #f00; }
.submit_btn_box .main_btn { width: 100%; position: relative }
.contact_call_box1 p i { width:100%; display:inline-block }
.contact_addres_box h6 { margin:0;}
.contact_form_sec { text-align:center; padding-top:30px}
.contact-form .submit_btn_box .btn-main { width:100%; }
.contact-map iframe { border:10px solid #4d487d !important; }
.contact-form .form-group .captcha_box > div > div > div { margin:0 auto; display:table; }
.call-icon i { transform:rotate(90deg); }


/*booking online page*/
.online-submitbtn { text-align:center; }
.online-submitbtn .required-field { text-align:inherit; }
.bookon-select_form .form-control { height:40px; padding:5px 10px; appearance:none; -webkit-appearance:none; -moz-appearance:none; }
.bookon-select_form .table>thead>tr>th { padding:0 54px; }
.selcect_box_book { text-align:center ;	}
.selcect_box_book h5 { margin-bottom:20px; }
.bookon-select_form { border:1px solid #4d487d; padding:15px; }
.bookon-select_form th { text-align:center; }
.bookonline_page h2 { text-align:center }
.bookon-select_form .table { position:relative; }
#add { width: auto; height: auto; line-height:30px; padding:0; position:absolute; right:0;  transform: translateY(-50%); font-size:29px; }
.remove_field { color:#f00; position:relative; top:18px; }
.add_more_btn_main { position:relative; }
.add_more_btn_main td { border:none !important; padding:16px  0 !important }


/*rate page*/
.rate-table_form .table>thead { background:#4d487d; color:#fff; }
.rate-table_form .table>thead>tr>th  { vertical-align:top; width:25%; border-right:1px solid #fff;  }
.rate-table_form .table>thead>tr>th ul { padding:0 0 0 15px; margin:0; } 
.rate-table_form .table>thead>tr>th ul li { list-style-type:disc} 
.rate-table_form tbody  { border:1px solid #4d487d; }
.rate-table_form .table>tbody>tr>td { border-right:1px solid #4d487d; }
.price_structre_sec .book-btn { border:1px solid #4d487d; float:right; }
.price_structre_sec { padding-bottom:30px; }
.price_structre_sec strong { color:#4d487d; font-size:23px; line-height:30px; }
.bookonline_page .captcha_box { width:50%; float:left; margin-top:15px; }
.online-submitbtn { width:50%; float:right; text-align:right; margin-top:15px; }


/*inner page css end*/


/*----------------midd section styles ends here-------*/

/*----------------footer section  styles goes here-----------*/
footer{ background:#4d487d; }
.footer-main { padding:76px 0; }
.footer-box h4 { color:#fff; padding-bottom:4px; margin-bottom:29px; font-family:'Circular Book'; }
.fotter_address { color:#fff; display: inline-block; width: 100%; margin:9px 0 14px; }
.fotter_address p { color:#fff; padding:0; }
.footer-box ul li { display:inline-block; width:100%; margin:6px 0; }
.footer-box ul li a { color:#fff; font-size:16px; line-height:24px; font-family:'Circular Book'; }
.footer-box ul li.selected a { color:#dc195b; }
.footer-box ul li:first-child { margin-top:7px;}
.fotter_address span {font-family:'Circular Book'; font-size:16px; line-height:20px; display:inline-block; width:100%; display:inline-block; padding-top:2px; }
.fotter_address a { color:#fff; }
.fotter_address a:hover { color:#dc195b; }
.footer-copyright { color:#fff; padding:4px 0  }
.footer-copyright p { color:#fff; padding:0 }
.footer-left {  float:left; width:50%; }
.footer-social {   float:right; text-align:center; width:50%; padding-left:148px;  }
.footer-social li { display:inline-block; margin:0; padding:0; } 
.footer-social li a { display:inline-block; color:#fff; font-size:24px; line-height:30px; margin:0px 11px; }
.footer-social li a:hover { color:#dc195b; }
.footer-social li:last-child a { margin-right:0}
.footer-txt { border-top:1px solid #a6a4be; width:100%; display:inline-block;padding:27px 0 }
.footer-box ul li a:hover { color:#dc195b; }
.footer_facebook { padding-top: 14px; }

/*----------------footer section styles ends here--------*/
.down-arrow { position:relative; }
.down-arrow:before { content: "\f107"; position: absolute; right: 15px; top: 50%; transform: translateY(-50%);  color: #404040; font-size: 23px; pointer-events: none;  font-family: Font Awesome; font-style: normal; font-weight: 900; }

.owl-prev, .owl-next { position:absolute; top:50%; transform:translateY(-50%); width:30px; height:58px; }
.owl-prev { background:url(../images/arrow-left.png) no-repeat; left:0; }
.owl-next { background:url(../images/arrow-right.png) no-repeat; right:0; }
div.wpcf7 .ajax-loader { position:absolute; right:15px; top:50%; transform:translateY(-50%); }

div.wpcf7-validation-errors, div.wpcf7-spam-blocked, div.wpcf7-mail-sent-ok { float:left; width:99%; margin:10px 0 0 !important; text-align:center;}
div .wpcf7-form label.error { background: transparent; padding: 0 5px; position: absolute; top: 100%; left: 0; margin: 0; color: #f00 !important; border: none !important; z-index: 2; font-size: 13px; font-weight: 400;  text-align: left; display:table; }
div.wpcf7 .ajax-loader { background-size:contain; }
.recaptcha-error-message { color:#f00; font-weight:400; font-size:13px; }
span.wpcf7-not-valid-tip { font-weight:400; font-size:13px !important; }

.contact-form .wpcf7-form-control-wrap { display:inline-block; width:100%; }

.date-icon { position:relative; }
.date-icon:before { content:"\f073"; position:absolute; top:50%; right:15px; transform:translateY(-50%); font-family: Font Awesome; }
/*date picker*/
.ui-widget-content{border-color:#dc195b !important; z-index:9 !important; }
.ui-widget-header{background:#dc195b !important;color:#fff !important;}
.ui-datepicker td span, .ui-datepicker td a{text-align:center !important;}
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight{background:#dc195b !important;border-color:#dc195b !important;color:#fff !important;}
.ui-datepicker th{color:#dc195b;}
.ui-datepicker td span, .ui-datepicker td a{padding:0 !important;}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus{background:#dc195b !important;color:#fff !important;border-color:#dc195b !important;}
.ui-icon-circle-triangle-w, .ui-icon-circle-triangle-e {filter: brightness(0) invert(1);}
.ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year { color:#000; width:auto !important; font-size:15px !important; font-weight:400; }

/*25/3/2019*/
.cattery .inner-banner:before { opacity:0; }
.call-header i { transform:rotate(90deg); font-size:20px; line-height:20px; color:#282262 }